{
    "workbench.colorCustomizations": {
        "activityBar.background": "#50163F",
        "titleBar.activeBackground": "#711F58",
        "titleBar.activeForeground": "#FDF8FC"
    },
    "files.associations": {
        "regex": "cpp",
        "xstring": "cpp",
        "locale": "cpp",
        "xlocale": "cpp",
        "xlocmes": "cpp",
        "xlocmon": "cpp",
        "xlocnum": "cpp",
        "xloctime": "cpp",
        "string": "cpp",
        "list": "cpp",
        "utility": "cpp",
        "istream": "cpp",
        "memory": "cpp",
        "type_traits": "cpp",
        "vector": "cpp",
        "xutility": "cpp",
        "algorithm": "cpp",
        "atomic": "cpp",
        "cctype": "cpp",
        "cmath": "cpp",
        "compare": "cpp",
        "concepts": "cpp",
        "cstddef": "cpp",
        "cstdint": "cpp",
        "cstdio": "cpp",
        "cstdlib": "cpp",
        "cstring": "cpp",
        "ctime": "cpp",
        "cwchar": "cpp",
        "exception": "cpp",
        "initializer_list": "cpp",
        "ios": "cpp",
        "iosfwd": "cpp",
        "iostream": "cpp",
        "iterator": "cpp",
        "limits": "cpp",
        "new": "cpp",
        "ostream": "cpp",
        "stdexcept": "cpp",
        "streambuf": "cpp",
        "system_error": "cpp",
        "tuple": "cpp",
        "typeinfo": "cpp",
        "xfacet": "cpp",
        "xiosbase": "cpp",
        "xlocbuf": "cpp",
        "xlocinfo": "cpp",
        "xmemory": "cpp",
        "xstddef": "cpp",
        "xtr1common": "cpp"
    }
}